.emacs-autogen.sh
changeset 386 3efe37437745
child 387 7340a863ae23
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/.emacs-autogen.sh	Sun Apr 25 23:09:13 2010 +0300
@@ -0,0 +1,14 @@
+#!/bin/sh
+
+if [ -z "$1" ]; then
+  echo "Where config file?"
+  exit 1
+fi
+
+cfg=$1
+
+if which aspell; then
+  echo >>$cfg
+  echo "(setq-default ispell-program-name \"aspell\")" >>$cfg
+  echo "(setq-default ispell-local-dictionary \"english\")" >>$cfg
+fi